.photo-album-list {list-style: outside none none !important;    padding: 0 !important;    position: relative;    width: 100%;}
.photo-album-item {position:relative;}
.main_list_photonews {list-style: outside none none !important;    padding: 0 !important; clear:both;}
.main_list_photonews li{float:left;}
.newsdata {width: 85px;}
.photocontent {position:relative;}
.photo-item-cont {float:left;}
.photo-items-list {clear:both;}
.photo-items-list a{float:left; padding:4px; border:1px #ccc solid; margin-right:5px;}
.modern-page-title, .modern-page-previous, .modern-page-next {display:none;}
.photodata_113 {display:none;}